langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_row_effects
    - paragraphs.paragraphs_type.cern_section
  module:
    - options
id: paragraph.cern_section.field_p_row_effects
field_name: field_p_row_effects
entity_type: paragraph
bundle: cern_section
label: Effects
description: ""
required: true
translatable: true
default_value:
  - value: None
default_value_callback: ""
settings: {}
field_type: list_string
